commons-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Rahul Akolkar" <rahul.akol...@gmail.com>
Subject Re: Dependencies needed
Date Wed, 05 Apr 2006 21:44:18 GMT
On 4/5/06, Jeff Barnes <Jeff.Barnes@codesic.com> wrote:
> I need the following dependencies to be satisfied before I can use commons net 1.4.1
>
>
> import org.apache.oro.text.regex.MalformedPatternException;
> import org.apache.oro.text.regex.MatchResult;
> import org.apache.oro.text.regex.Pattern;
> import org.apache.oro.text.regex.PatternMatcher;
> import org.apache.oro.text.regex.Perl5Compiler;
> import org.apache.oro.text.regex.Perl5Matcher;
>
<snip/>

http://jakarta.apache.org/oro/

-Rahul


>
>
> They weren't provided with the binaries I downloaded so I get runtime errors. Can someone
help me fix this problem?
>
> Many thanks.
>
> Jeff Barnes
>

---------------------------------------------------------------------
To unsubscribe, e-mail: commons-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-user-help@jakarta.apache.org


Mime
View raw message